LINE ประกาศให้ผู้ใช้งานอัพเดทแอปให้เป็นรุ่นล่าสุดก่อน 29 ตุลาคมนี้

LINE ถือเป็น App ยอดนิยมของผู้ใช้ในไทย แต่อาจมีหลายคนที่ใช้งาน LINE อยู่ โดยไม่เคยอัพเดท LINE ใน App Store เลย ข่าวประกาศจาก LINE ชิ้นนี้ ถือเป็นการเตือนอย่างเป็นทางการ เพราะ LINE ได้ประกาศว่า จะปิดการใช้งาน LINE รุ่นเก่าๆ มีทั้งแบบปิดการใช้งานถาวร / ปิดการใช้งานแค่บางลูกเล่น รายละเอียดมีดังนี้

ผู้ใช้งาน LINE รุ่น 3.1.0 หรือเก่ากว่านั้น LINE จะปิดการใช้งานถาวรทุกลูกเล่นภายในวันที่ 29 ตุลาคมนี้ แต่ถ้าเป็นรุ่น 3.2.0 หรือเก่ากว่า จะใช้งานลูกเล่นโทรศัพท์ผ่าน LINE ไม่ได้ตั้งแต่ 29 ตุลาคมนี้เช่นกัน และสำหรับผู้ใช้ iOS 4.3 จะรองรับการใช้งาน LINE ได้แค่ 3.1.2 ซึ่งไม่รองรับการใช้งานลูกเล่นโทรศัพท์ผ่าน LINE 

ลองตรวจสอบ LINE ที่ใช้งานอยู่ว่าเป็นรุ่นล่าสุดหรือไม่ ด้วยการเข้าไปใน LINE -> เลือกที่แถบ More -> เลือกที่หัวข้อ Settings -> เลือกที่ About LINE -> ดูที่ Current Version หรือเข้าไปใน App Store ของเครื่อง และเลือกที่หัวข้อ Updates หากมีแจ้งเตือนให้อัพเดท LINE ให้อัพเดทได้ทันทีครับ^^

 


ที่มา: Official blog LINE


ติดตามเราได้ที่ Facebook.com/MacStroke และ Twitter @MacStroke